{% form_theme form 'bootstrap_4_layout.html.twig' %} {% extends 'base.html.twig' %} {% block title %}Add article{% endblock %} {% block body %}
<style>

</style>
<div id="article-form" class="container">
    <div class="d-flex flex-row justify-content-center mt-4">
        {{ form_start(form) }} {{ form_errors(form) }} {{ form_row(form.title) }} {{ form_row(form.content) }} {{ form_row(form.image) }}
        <button type="submit" class="mt-2 btn btn-warning">Valider</button> {{ form_end(form) }}
    </div>
</div>
{% endblock %}